/* banner section */
.banner_sect {
  width: 100%;
  height: 100%;
}
.banner_img {
  background-image: url("../images/about/banner3.png");
  /* background-image: url('../images/iresp/homebanner.png'); */
  /* height: 92vh; */
  height: 50vh;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 0 15px;
}

@media (max-width: 599px) {
  .banner_img {
    height: 90vh;
  }
}

.banner_img img {
  width: 100%;
  /* height: 560px; */
}
/* .banner_text {
    padding-top: 100px;
    padding-bottom: 300px;
} */

.iresp_banner_main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 50vh;
}

.banner_text h1 {
  font-weight: 700;
  line-height: 50px;
  color: #ffffff;
  /* width: 50%; */
  font-size: 48px;
  letter-spacing: 4px;
}
.banner_text p {
  color: #ffffff;
  font-size: 20px;
  font-weight: 500;
}
.gw_cl {
  font-size: 34px;
  color: #3b2af6;
  font-weight: bold;
  margin-bottom: 0;
}
.solar_text {
  font-size: 16px;
  font-weight: bold;
  color: #232323;
}

@media (max-width: 993px) {
  .video-container-main {
    padding: 0;
  }
}
@media (min-width: 993px) {
  .coutns__ {
    margin-left: 8rem;
  }
  .gw_cl {
    font-size: 54px;
    color: #3b2af6;
    font-weight: bold;
    margin-bottom: 0;
  }
  .solar_text {
    font-size: 22px;
    font-weight: bold;
    color: #232323;
  }
}
/* banner section ends */

.text-grey {
  color: #3f3f3f !important;
}

/* iresp section starts */
.iresp_cont h2 {
  color: #3b2af6;
  font-weight: 600;
  margin-bottom: 1.2em;
  margin-top: 0;
}

/* iresp section ends */

/* wind section starts here  */
.wind_cont {
  background-image: url("../images/iresp/Wind3.png");
  height: 100vh;
  width: 100%;
  background-repeat: no-repeat;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-size: cover;
}

.inner_img img {
  width: 60%;
  margin: 0 auto;
  display: block;
  text-align: center;
}
/* wind section ends here  */

/* ====================   Mobile Responsive ( 576px)   ====================== */

@media (max-width: 767px) and (min-width: 300px) {
  .banner_img {
    /* background-size: cover; */
    height: 50vh !important;
  }
  .iresp_banner_main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 50vh;
  }
  .banner_text {
    padding-top: 0px;
    padding-bottom: 0 !important;
  }
  .banner_text h1 {
    width: 100%;
    font-size: 24px !important;
    line-height: 32px !important;
    letter-spacing: 1px !important;
    width: 60%;
  }
  .banner_text p {
    font-size: 16px;
  }
  .banner_text p {
    width: 80%;
  }
  .mb_mobile {
    margin-bottom: 2em;
  }

  .iresp_cont h2 {
    font-size: 22px;
    line-height: 32px;
  }
  .iresp_cont p {
    font-size: 14px;
    color: #3f3f3f !important;
  }

  .inner_img img {
    width: 100%;
  }
  .mb_p_text {
    font-size: 14px !important;
  }
}

/* ====================   Mobile Responsive ends( 576px)   ====================== */

/* ====================   Medium Screens ( 768px - 991px)   ====================== */

@media (max-width: 991px) and (min-width: 768px) {
  .banner_img {
    height: 50vh;
  }

  .banner_text h1 {
    font-size: 40px;
    line-height: 48px;
  }

  .banner_text p {
    width: 100%;
    font-size: 18px;
  }

  .banner_text {
    padding-top: 0px;
    width: 100%;
  }

  .vedio_cont {
    margin: 0px auto;
    display: block;
    text-align: center;
    padding-right: 0;
  }
  .iresp_cont h2 {
    line-height: 45px;
    font-size: 30px;
  }
}

/* ====================   Medium Screens ends ( 768px - 991px)   ====================== */

@media only screen and (max-width: 1024px) {
  .banner_img {
    height: 50vh;
  }
  .banner_text p {
    width: 100%;
  }
  .banner_text h1 {
    line-height: 40px;
    font-size: 38px;
    letter-spacing: 4px;
  }
  .iresp_banner_main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 50vh;
  }
}

/* ====================   Large Screens ( 992px - 1199px )   ====================== */

@media (min-width: 992px) and (max-width: 1199px) {
}

/* ====================   Large Screens ends( 992px - 1199px )   ====================== */

/* ====================   Extra Large Screens ( min 1200px - max )   ====================== */

@media (min-width: 1200px) {
  .banner_img img {
    width: 100%;
    height: 560px;
  }
}

/* ====================   Extra Large Screens ends( min 1200px - max )   ====================== */

/* ====================   Extra Large Screens ( min 1200px - max )   ====================== */

@media (min-width: 1500px) {
  .banner_img img {
    width: 100%;
  }
}

/* ====================   Extra Large Screens ends( min 1200px - max )   ====================== */
